【Internet Explorerブラウザ】最新バージョンへのアップデートをしよう!

みなさん、ホームページをみるために使っているブラウザはアップデートしていますか?
(windowsであればInternet Explorerの方がまだ多いでしょうか?)

IPA 情報処理推進機構というところから古いIEブラウザには脆弱性があり、使い続けると危険を伴うという情報が公開されています。

利用している IE のサポートが終了すると、Microsoft 社からセキュリティ更新プログラムは提供されません。脆弱性が見つかり攻撃者がそれを悪用すると、ウイルス感染により「ブラウザを正常に利用できなくなる」ほか「情報が漏えいする」などの被害に遭うおそれがあります。

【注意喚起】 Internet Explorer のサポートポリシーが変更、バージョンアップが急務に

こわいですねー
ブラウザがおかしくなっただけででもパソコン全体にも被害がありそうでもうパソコン使うのもおそろしくなります。。

Yahoo! からもこの件に関して告知があり、わかりやすいページをつくってくれています。
古いバージョンのIEを使われている方はこれらのページを参考に早急にアップデートをおすすめします!

Internet Explorerは、最新バージョンへのアップデートが必要です – Yahoo! JAPAN

 

 

webディレクター萩原

webディレクター萩原

記事一覧

このエントリーをはてなブックマークに追加